Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Sep 2021 17:04:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery edelen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  edelen Bot:  Hi Edelen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9693743110 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528674388            08:56 PM, 07th Sep                   Sohaib                   Hi Edelen  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:56 PM, 07th Sep                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+971528674388)  but didn't receive any response from your end           08:59 PM, 07th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +971528674388           08:59 PM, 07th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:01 PM, 07th Sep                   Sohaib                   Hi Edelen  , I have not received a response from you still, please confirm if we are still connected?           09:02 PM, 07th Sep                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:03 PM, 07th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3076049